Summary:	Bigelow & Holmes Lucida Typewriter 100dpi bitmap fonts
Summary(pl.UTF-8):	Fonty bitmapowe 100dpi Bigelow & Holmes Lucida Typewriter
Name:		xorg-font-font-bh-lucidatypewriter-100dpi
Version:	1.0.3
Release:	2
License:	MIT
Group:		Fonts
Source0:	http://xorg.freedesktop.org/releases/individual/font/font-bh-lucidatypewriter-100dpi-%{version}.tar.bz2
# Source0-md5:	c8b73a53dcefe3e8d3907d3500e484a9
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-app-bdftopcf
BuildRequires:	xorg-app-mkfontdir
BuildRequires:	xorg-app-mkfontscale
BuildRequires:	xorg-font-font-util >= 1.2
BuildRequires:	xorg-util-util-macros >= 1.3
Requires(post,postun):	fontpostinst
Requires:	%{_fontsdir}/100dpi
# contains useful aliases for these fonts
Requires:	xorg-font-font-alias >= 1.0.0
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Bigelow & Holmes Lucida Typewriter 100dpi bitmap fonts.

This package includes Unicode fonts as well as in ISO-8859-1,
ISO-8859-2, ISO-8859-3, ISO-8859-4, ISO-8859-9, ISO-8859-10,
ISO-8859-13, ISO-8859-14 and ISO-8859-15 encodings.

%description -l pl.UTF-8
Fonty bitmapowe 100dpi Bigelow & Holmes Lucida Typewriter.

Ten pakiet zawiera fonty unikodowe, a także w kodowaniach ISO-8859-1,
ISO-8859-2, ISO-8859-3, ISO-8859-4, ISO-8859-9, ISO-8859-10,
ISO-8859-13, ISO-8859-14 i ISO-8859-15.

%prep
%setup -q -n font-bh-lucidatypewriter-100dpi-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure \
	--build=%{_host} \
	--host=%{_host} \
	--with-fontdir=%{_fontsdir}/100dpi

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst 100dpi

%postun
fontpostinst 100dpi

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%{_fontsdir}/100dpi/lut*.pcf.gz
%changelog
* Sun Oct 07 2012 Elan Ruusamäe <glen@delfi.ee> 4171d7a
- release 2 (by relup.sh)

* Tue Nov 16 2010 Jakub Bogusz <qboosh@pld-linux.org> 084d2cf
- updated to 1.0.3

* Wed Oct 06 2010 Jakub Bogusz <qboosh@pld-linux.org> 36f2e2b
- updated to 1.0.2

* Sat Oct 17 2009 Jakub Bogusz <qboosh@pld-linux.org> a3ca0e1
- --build/--host compatible with rpm both 4.4/4.5
- util-macros version
- added README to doc

* Mon Oct 12 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 2199a2d
- up to 1.0.1

* Sun Oct 21 2007 Marcin Banasiak <marcin.banasiak@gmail.com> 764867a
- BA: noarch
- release 2

* Mon Apr 30 2007 Jakub Bogusz <qboosh@pld-linux.org> 8feab12
- informative descs
- R: font-alias as it contains some useful entries for -b&h-lucidatypewriter-* fonts
- release 1

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 6b6b599
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 1ec3090
- converted to UTF-8

* Tue Jan 03 2006 Jakub Bogusz <qboosh@pld-linux.org> 21e2288
- 1.0.0 (X11R7.0 release)

* Mon Dec 05 2005 Jakub Bogusz <qboosh@pld-linux.org> 9917456
- new

